/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005110/Right Ad Interactive/Right Ad CSS Transparent_091e9c5e804ef35b.css */

#rightAd_rdr {
 clear: both;
 margin: 0 auto 20px auto;
 _text-align: center;
 width: 300px;
}
#rightAd_rdr .rightAd_top_fmt, 
#rightAd_rdr .rightAd_bottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/ad_lbl_trans.gif") 50% 0px no-repeat;
 height: 5px;
 width: 300px;
}
#rightAd_rdr .rightAd_top_fmt {
 margin-bottom: 2px;
}
#rightAd_rdr .rightAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
#rightAd_rdr .rightAd_BG_fmt {
 width: 300px;
}





